/* ------------------------------
 理念・ビジョン
------------------------------ */
.font-21 {
	font-size: 21px;
}
.w520 {
	margin: auto;
}
.contents-block-arrow {
	position: relative;
}
/* 価値創造ストーリー */
.contents-block-arrow::after {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -28px;
	margin: auto;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 30px solid #e8e8e8;
}
.contents-purple-gray::before {
	display: block;
	content: "";
	position: absolute;
	left: 25%;
	bottom: -28px;
	margin: auto;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 30px solid #4b1e78;
}
.contents-purple-gray::after {
	display: block;
	content: "";
	position: absolute;
	right: 25%;
	bottom: -28px;
	margin: auto;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 30px solid #474a4c;
}
.contents-darkblue-violet-purple {
	background: linear-gradient(90deg, #26193a 0%, #26193a 33%, #7b47d2 33%, #7b47d2 67%, #d6a4ea 67%, #d6a4ea 100%);
	padding: 70px 32px 120px;
	position: relative;
}
.contents-darkblue-violet-purple::after {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -28px;
	margin: auto;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 30px solid #7b47d2;
	z-index: 2;
}
.contents-darkblue-violet-purple .contents-block-title {
	display: flex;
}
.contents-darkblue-violet-purple .contents-block-title h3 {
	width: calc(100% / 3);
	text-align: center;
	margin-bottom: 70px;
	padding: 0 20px;
}
.contents-darkblue-violet-purple .contents-inner {
	background: #fff;
	padding: 40px 32px;
}
.contents-purple-green {
	background: linear-gradient(90deg, #4b1e78 0%, #4b1e78 50%, #6f963a 50%, #6f963a 100%);
	padding: 70px 32px 120px;
	position: relative;
}
.contents-purple-green .contents-block-title {
	display: flex;
}
.contents-purple-green .contents-block-title h3 {
	width: calc(100% / 2);
	text-align: center;
	margin-bottom: 70px;
	padding: 0 20px;
}
.contents-purple-green .contents-block-title h3 .text-lead {
	display: block;
	font-weight: normal;
}
.contents-purple-green .contents-inner {
	background: #fff;
	padding: 40px 32px;
}
.maincontents .white-table {
	border-bottom: 1px solid #4b1e78;
}
.maincontents .white-table th {
	background: #fff;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #4b1e78;
	vertical-align: middle;
	font-size: 24px;
	font-weight: bold;
	width: 30%;
}
.maincontents .white-table th img {
	margin-right: 15px;
}
.maincontents .white-table th .flex-box {
	display: flex;
	align-items: center;
}
.maincontents .white-table th .flex-box p {
	margin-bottom: 0;
}
.maincontents .white-table td {
	border-top: 1px solid #4b1e78;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.font-white {
	color: #fff;
}
.belt-title {
	background-color: #fff;
}
.belt-title .title {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	background: #4b1e78;
	padding: 20px 32px;
	display: flex;
	align-items: center;
	transition: 0.15s ease-in-out;
}
.belt-title .text {
	font-size: 18px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: calc((100% - 352px) / 12);
	display: block;
	transition: 0.15s ease-in-out;
}
.font-36 {
	font-size: 36px;
}
.height-box .height-box-01 {
	padding: 30px 5%;
	background: #fff;
	color: #4b1e78;
	text-align: center;
	line-height: 1.5;
}
/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	.w520 {
		width: 520px;
	}
	/* 価値創造ストーリー */
	ul.anchor-link.anchor-link-arrow li {
		border-right: 4px solid #4b1e78;
		border-bottom: 4px solid #a3a3a3;
		position: relative;
	}
	ul.anchor-link.anchor-link-arrow li::before,
	ul.anchor-link.anchor-link-arrow li::after {
		top: 50%;
		transform: translateY(-50%);
		right: -8px;
		border-top: 8px solid transparent;
		border-bottom: 8px solid transparent;
		border-left: 8px solid #4b1e78;
		content: '';
		position: absolute;
	}
	ul.anchor-link.anchor-link-arrow li::after {
		right: calc( 4px - 8px );
		border-left: solid 8px #fff;
	}
	ul.anchor-link.anchor-link-arrow li:last-child::before,
	ul.anchor-link.anchor-link-arrow li:last-child::after {
		display: none;
	}
	.contents-purple-gray {
		background: linear-gradient(90deg, #4b1e78 0%, #4b1e78 50%, #474a4c 50%, #474a4c 100%);
		padding: 40px 0;
		position: relative;
	}
	.contents-purple-gray .contents-inner {
		padding: 40px 32px;
		display: flex;
		justify-content: space-between;
	}
	.contents-purple-gray .contents-purple,
	.contents-purple-gray .contents-gray {
		display: flex;
		justify-content: space-between;
		background: #fff;
		padding: 40px;
		width: calc((100% - 60px) / 2);
	}
	.belt-title {
		display: flex;
		gap: 0 32px;
	}
	/*
	.height-box .height-box-02 {
		height: 120px;
	}
	.height-box .height-box-03 {
		height: 290px;
	}
	.height-box .height-box-08 {
		height: 80px;
	}
	*/
	.height-box .height-box-01 {
		padding: 24px 10px;
	}
	#contents02,
	#contents04 {
		padding-top: 110px;
	}
}
/* ------------------------------
 SP用限定CSS
------------------------------ */
@media print, screen and (max-width: 767px) {
	.font-21 {
		font-size: 15px;
	}
	ul.anchor-link.anchor-link-arrow {
		border-left: 2px solid #4b1e78;
		margin: 30px 0;
	}
	ul.anchor-link.anchor-link-arrow li {
		border-bottom: 2px solid #4b1e78;
		width: 90%;
		margin-left: auto;
	}
	ul.anchor-link.anchor-link-arrow::before {
		content: "";
		display: block;
		width: 50%;
		height: 30px;
		border-right: 2px solid #4b1e78;
		border-top: 2px solid #4b1e78;
	}
	ul.anchor-link.anchor-link-arrow::after {
		content: "";
		display: block;
		width: 50%;
		height: 30px;
		border-right: 2px solid #4b1e78;
		border-bottom: 2px solid #4b1e78;
		margin-top: -5px;
	}
	ul.anchor-link.anchor-link-arrow li {
		position: relative;
	}
	ul.anchor-link.anchor-link-arrow li::before,
	ul.anchor-link.anchor-link-arrow li::after {
		top: -1px;
		left: 42%;
		transform: translateY(-50%);
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid #4b1e78;
		content: '';
		position: absolute;
	}
	ul.anchor-link.anchor-link-arrow li::after {
		top: calc( 4px - 8px );
		border-top: solid 8px #fff;
	}
	ul.anchor-link.anchor-link-arrow li:first-child::before {
		display: block;
		content: "";
		position: absolute;
		left: 43.4%;
		top: -14px;
		margin: auto;
		vertical-align: middle;
		color: #4b1e78;
		line-height: 1;
		width: 10px;
		height: 10px;	
		border: 2px solid currentColor;
		border-left: 0;
		border-bottom: 0;
		box-sizing: border-box;
		transform: translateY(-25%) rotate(135deg);
	}
	ul.anchor-link.anchor-link-arrow li:first-child::after {
		display: none;
	}
	.contents-block-arrow::after {
		bottom: -18px;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-top: 20px solid #e8e8e8;
	}	
	.maincontents .white-table th {
		width: 100%;
		font-size: 22px;
	}
	.maincontents .white-table td {
		border-top: none;
		padding: 30px 0;
	}
	.maincontents .white-table td .margin-b1 {
		margin-bottom: 10px !important;
	}
	.contents-purple-green {
		padding: 30px 0 70px;
		position: relative;
	}
	.contents-purple-gray {
		position: relative;
	}
	.contents-purple-gray::before {
		left: 25%;
		bottom: -28px;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-top: 20px solid #4b1e78;
	}
	.contents-purple-gray::after {
		right: 25%;
		bottom: -28px;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-top: 20px solid #474a4c;
	}
	.contents-purple-gray .contents-inner {
		padding: 0 !important;
	}
	.contents-purple-gray .col_1-4.col-text {
		width: 100%;
	}
	.contents-purple-gray .contents-purple {
		background: #4b1e78;
		padding: 60px 16px 16px;
	}
	.contents-purple-gray .contents-gray {
		background: #474a4c;
		padding: 16px 16px 60px;
	}
	.contents-purple-gray .contents-purple .col-text,
	.contents-purple-gray .contents-gray .col-text {
		background: #fff;
		padding: 16px;
	}
	.contents-darkblue-violet-purple {
		padding: 30px 0 70px;
		position: relative;
	}
	.contents-darkblue-violet-purple::after {
		bottom: -18px;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-top: 20px solid #7b47d2;
	}
	.contents-darkblue-violet-purple .contents-block-title h3 {
		margin-bottom: 30px;
		padding: 0 10px;
		line-height: 1.3;
	}
	.contents-darkblue-violet-purple .contents-inner {
		margin: 0 16px;
	}
	.margin-auto {
		margin: 0 auto 20px;
	}
	.belt-title .title {
		font-size: 20px;
		padding: 20px 16px;
	}
	.belt-title .text {
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 16px;
		padding-right: calc((100% - 80px) / 6);
	}
	.height-box .col_1-2 {
		width: calc((100% - 16px) / 2);
	}
	.contents-purple-green .contents-block-title h3 {
		margin-bottom: 30px;
		padding: 0 10px;
	}
	.contents-purple-green .contents-block-title h3 .text-lead {
		font-size: 16px;
		line-height: 1.5;
	}
	.contents-purple-green .contents-inner {
		margin: 0 16px;
	}
	#contents02,
	#contents04 {
		padding-top: 60px;
	}
}
/* ------------------------------
 ブランドプロミス
------------------------------ */
.border-bottom-none.heading h1 {
	border-bottom: none;
}
.parallax {
    display: flex;
	height: 100Vh;
}
.parallax-block {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: calc(100Vh - 350px);
}
.parallax-bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0;
    transition: all 1s ease 0s;
}
.show .parallax-bg {
    opacity: 1;
}
.parallax-bg._01 {
    background-image: url("../images/img_brand-promise01.jpg");
	opacity: 1;
}
.parallax-bg._02 {
    background-image: url("../images/img_brand-promise02.jpg");
}
.parallax-bg._03 {
    background-image: url("../images/img_brand-promise03.jpg");
}
.parallax-bg._04 {
    background-image: url("../images/img_brand-promise04.jpg");
}
.parallax-bg._05 {
    background-image: url("../images/img_brand-promise05.jpg");
}
.parallax-bg._06 {
    background-image: url("../images/img_brand-promise06.jpg");
}
.parallax-bg._07 {
    background-image: url("../images/img_brand-promise07.jpg");
}
.parallax-box {
    margin: 0 auto;
    color: #fff;
	z-index: 2;
}
.parallax-box h2 {
    text-align: center;
	font-size: 36px;
}
.parallax-box h2::after {
    display: none;
}
.parallax-box .text-catch {
	text-align: center;
	font-weight: normal;
}

/* ------- パララックスと被らないように↓ -------- */
.crumb {
    position: relative;
    background: #fff;
    z-index: 2;
}
.heading {
    z-index: 2;
    position: relative;
    background: #fff;
}
.white-for-parallax {
	position: relative;
	background: #fff;
}
.z-index5 {
	position: relative;
	z-index: 5;
	background-color: #fff;
	padding-top: 110px;
}
.z-index5 .local-area {
	margin-top: 0;
}
/* ------------------------------
 SP用限定CSS
------------------------------ */
@media print, screen and (max-width: 767px) {
	.parallax-bg._01 {
		background-image: url("../images/img_brand-promise01_sp.jpg");
	}
	.parallax-bg._02 {
		background-image: url("../images/img_brand-promise02_sp.jpg");
	}
	.parallax-bg._03 {
		background-image: url("../images/img_brand-promise03_sp.jpg");
	}
	.parallax-bg._04 {
		background-image: url("../images/img_brand-promise04_sp.jpg");
	}
	.parallax-bg._05 {
		background-image: url("../images/img_brand-promise05_sp.jpg");
	}
	.parallax-bg._06 {
		background-image: url("../images/img_brand-promise06_sp.jpg");
	}
	.parallax-bg._07 {
		background-image: url("../images/img_brand-promise07_sp.jpg");
	}
	.parallax-box h2 {
		font-size: 24px;
	}
	.parallax-box .text-catch {
		font-size: 15px;
	}
	.z-index5 {
		padding-top: 60px;
	}
}
/* ------------------------------
 動画埋め込み
------------------------------ */
.topMainimg {
	position: relative;
	z-index: 1;
	margin-top: -58px;
	width: 100%;
}
.topMainimg:before {
	content:"";
	display: block;
	padding-top: 56.25%;
}
.topMainimg::after {
	position: absolute;
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background: rgb(0, 0, 0);
	pointer-events: none;
	opacity: 1;
    animation: fadein 0.5s ease forwards;
	animation-delay: 1.8s;
}
@keyframes fadein {
    100% {  opacity: 0;}
}
@-webkit-keyframes fadein {
    100% {  opacity: 0;}
}
.topMainimg iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
.topMainimg iframe:focus-visible {
	outline:auto;
}
.main_text {
	position: absolute;
	z-index: 3;
	font-size: 4.5vw;
	font-family: 'Oswald', Lucida, 'Grande', sans-serif;
	color: #fff;
	top: 0;
	bottom: 0;
	left: 80px;
	margin: auto;
	text-align: left;
	display: grid;
	align-items: center;
	line-height: 1.2;
	pointer-events: none;
	font-weight: 500;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
/* ------- 再生停止ボタン ------- */
#control {
	position: absolute;
	width: 30px;
	height: 30px;
	bottom: 14px;
	left: 30px;
	border-radius: 50%;
}
#control button {
	background: none;
	cursor: pointer;
	width: 30px;
    height: 30px;
	line-height: 1;
}
#control #play {
	display: none;
}
#control.iconvideo #play {
	display: block;
}
#control #pause {
	display: block;
}
#control.iconvideo #pause {
	display: none;
}
#play span {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 30px;
    border-radius: 50%;
	font-size: 0;
	background-color:rgba(255,255,255,0.6);
	vertical-align: middle;
}
#play span::before {
    position: absolute;
    top: 50%;
    left: 44%;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
    border: 5px solid transparent;
    border-left: 5px solid #000;
    box-sizing: border-box;
    content: "";
}
#pause span {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #000;
    font-size: 0;
	background-color:rgba(255,255,255,0.6);
	vertical-align: middle;
}
#pause span::before,
#pause span::after {
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 2px;
	height: 8px;
    box-sizing: border-box;
    background-color: currentColor;
    content: "";
}
#pause span::before {
    left: 42%;
}
#pause span::after {
    left: 58%;
}
/* ------------------------------
 SP用限定CSS
------------------------------ */
@media print, screen and (max-width: 767px) {
	.topMainimg {
		margin-top: 0;
	}
	.main_text {
		font-size: 5.6vw;
		left: 5%;
	}
	/* ------- 再生停止ボタン ------- */
	#control {
		width: 20px;
		height: 20px;
		bottom: 6.5%;
		left: 5%;
		border-radius: 50%;
	}
	#control button {
		width: 20px;
		height: 20px;
	}
	#play span {
		width: 20px;
		height: 20px;
	}
	#pause span {
		width: 20px;
		height: 20px;
	}
	#play span::before {
		left: 42%;
	}
}